@charset "utf-8";
.jw-svg-icon-settings path {
    display: none;
}
.jw-svg-icon-cc-off path {    
    display: none;
}
.jw-svg-icon-cc-off {
    background-image: url('/Player/svg/CCoff.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.jw-svg-icon-cc-on path {    
    display: none;
}
.jw-svg-icon-cc-on {
    background-image: url('/Player/svg/CC.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.jw-title{
 	height: 25%;
}
.jw-state-idle .jw-title-primary {
 	height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-shadow: 1px 1px black;  
  font-size: 35px;
 }
.jwplayer.jw-breakpoint-1 .jw-title-primary{
  display: none;
}
.jwplayer.jw-breakpoint-1 .jw-svg-icon-play path { 
    display: block;
}
.jwplayer.jw-breakpoint-0 .jw-title-primary {
  display: none;
}
.jwplayer.jw-breakpoint-0 .jw-svg-icon-play path { 
    display: block;
}
.jwplayer.jw-state-idle .jw-controls {
  background-color: transparent;
}

